sonar.host.url=http://localhost:9000
sonar.login=admin
sonar.password=sasha12334
sonar.projectKey=mern_shop
sonar.projectName=mern_shop
sonar.projectVersion=1.0
sonar.sourceEncoding=UTF-8
sonar.sources=backend
sonar.exclusions=**/node_modules/**
sonar.tests=backend
sonar.test.inclusions=**/*.spec.ts
sonar.typescript.lcov.reportPaths=coverage/lcov.info
